.home_wrapper_2 {
    width: 100%;
    height: 100%;
    background: url('../../images/Png_logo.png') no-repeat center center fixed;
    background-size: contain;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0;
    margin: auto;
    overflow: hidden;
}

.home_wrapper_2_first_child {
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


.home_wrapper_2_second_child {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 2rem;
    max-width: 1600px;
    margin: auto;
}

.home_wrapper_2_heading {
    font-size: 36px;
    font-weight: 600;
    line-height: 42.19px;
    text-align: left;
}

.home_wrapper_2_heading span {
    color: var(--primary-color);
}


.home_wrapper_2_child {
    width: 100%;
    max-width: 1600px;
    height: auto;
    padding: 1rem;
    margin: auto;
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: space-between;
}


.home_wrapper_2_child .child-image {
    flex: 1 1 50%;
    max-width: 50%;
    height: auto;
    padding: 0;
    box-sizing: border-box;
}

.home_wrapper_2_child .child-content {
    flex: 1 1 55%;
    max-width: 55%;
    height: auto;
    padding: 0;
    box-sizing: border-box;
}

.home_wrapper_2_child .child-image {
    flex: 1 1 45%;
    max-width: 45%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    border-radius: 20px;
}

.child-image-img {
    width: 100%;
    height: auto;
    object-fit: contain;
    display: block;
    transition: transform 0.5s ease-in;
}


.child-image-img:hover {
    transform: scale(1.1);
}


.home_wrapper_2_child .child-content .heading {
    font-size: 27px;
    font-weight: 500;
    line-height: 31.64px;
    text-align: left;
}

.home_wrapper_2_child .child-content .paragraph {
    font-size: 22px;
    font-weight: 500;
    line-height: 28px;
    text-align: justify;
}


.home_wrapper_2_child .child-content ul li {
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    text-align: justify;
    color: #646464;
    margin: 5px 0;
}

.home_wrapper_2_child .child-content ul {
    list-style: none;
    padding-left: 20px;
}

.home_wrapper_2_child .child-content ul li {
    position: relative;
}

.home_wrapper_2_child .child-content ul li::before {
    content: '';
    position: absolute;
    left: -20px;
    top: 50%;
    transform: translateY(-50%);
    width: 10px;
    height: 10px;
    background-color: var(--primary-color);
    border-radius: 50%;
}

.view-all-features-parent {
    margin: 1% auto;
}


@media (max-width: 576px) {
    .home_wrapper_2_second_child {
        padding: 1rem;
        /* Reduce padding for mobile */
    }

    .home_wrapper_2_heading {
        font-size: 24px;
        line-height: 30px;
        text-align: center;
    }

    .home_wrapper_2_child {
        flex-direction: column;
        gap: 1rem;
        padding: 0.5rem 0;
    }

    .reverse-flex-in-mobile {
        flex-direction: column-reverse;
        /* Reverse the order of the flex items */
    }

    .home_wrapper_2_child .child-image,
    .home_wrapper_2_child .child-content {
        max-width: 100%;
        flex: none;
    }

    .child-image-img {
        border-radius: 10px;
    }

    .home_wrapper_2_child .child-content .heading {
        font-size: 20px;
        line-height: 25px;
    }

    .home_wrapper_2_child .child-content .paragraph {
        font-size: 16px;
        line-height: 22px;
        text-align: justify;
    }

    .home_wrapper_2_child .child-content ul li {
        font-size: 14px;
        line-height: 20px;
    }

    .view-all-features-parent {
        text-align: center;
    }
}